<?xml version="1.0"?>
<!-- DOCTYPE bml SYSTEM "bml.dtd" -->
<bml>
	<sml application="BROWSER"
	     location="JAVA_JAM_GAMES"
	     title="Spiele laden"
	     url="http://wap.siemens-mobile.com/games/" />
	<sml application="BROWSER"
	     location="RINGINGTONE"
	     title="Neue Klingeltöne"
	     url="http://wap.siemens-mobile.com/sounds/" />
	<sml application="BROWSER"
	     location="PICTURES"
	     title="Neue Grafiken"
	     url="http://wap.siemens-mobile.com/graphics/" />
</bml>
